Bug 150444 - Emacs mode disorganized
Emacs mode disorganized
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ocaml (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-06 13:41 EST by Ben
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-02 10:14:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben 2005-03-06 13:41:12 EST
The entire Emacs mode files is directly under site-lisp instead of
being in a subdirectory (as most other modes install them).

This makes random access to a specific file hard before loading the
code. For example, is the inferior ocaml mode in ocaml-inf.el (as most
of the files are named ocaml-*) or inf-ocaml.el?

Version-Release number of selected component (if applicable):
ocaml-emacs-3.08.2-2

Note You need to log in before you can comment on or make changes to this bug.